@font-face {
  font-family: Softiemarker;
  src: url('../fonts/SoftieMarker-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading {
  text-align: center;
}

.section-5 {
  background-color: #d3d8dc;
  background-image: url('../images/s1.png'), url('../images/f1.png');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  height: 100vh;
  padding-top: 5%;
  padding-bottom: 5%;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  margin-top: 5%;
}

.paragraph {
  color: #2c3849;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 30px;
}

.paragraph-2 {
  color: #2c3849;
  text-align: center;
  margin-top: -43px;
  margin-bottom: 5%;
  padding-bottom: 0;
  font-size: 25px;
}

.section-6 {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0% 0% 2%;
  font-size: 20px;
  box-shadow: 5px 4px 5px #000;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  background-color: #f3f1ee;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  border-radius: 0;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 0;
  padding: 5% 2%;
  box-shadow: 0 2px 5px #0003;
}

.grid.phone {
  display: none;
}

.link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.image-2 {
  border-radius: 5px;
  height: 25vh;
}

.heading-2 {
  color: #000;
  text-align: center;
  font-family: sweet-sans-pro, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  text-decoration: none;
}

.rich-text-block {
  color: #000;
  text-align: center;
  font-family: sweet-sans-pro, sans-serif;
  font-size: 15px;
  line-height: 25px;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-3 {
  color: #000;
  text-align: center;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 0;
  font-family: sweet-sans-pro, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.heading-4 {
  color: #2c3849;
  text-align: center;
  background-color: #0000;
  border: 1px solid #585856;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 5px;
}

.section-4 {
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  margin-top: 160px;
}

.container-5 {
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
  padding-bottom: 1%;
  display: flex;
}

.paragraph-copy {
  color: #585856;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.5vw;
  font-weight: 200;
  line-height: 160%;
}

.image-3 {
  margin-left: 5px;
}

.heading-2-copy {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: sweet-sans-pro, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.image-5 {
  width: 10%;
  margin-bottom: 3%;
}

.image-5._2 {
  width: auto;
  max-width: none;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.container-2 {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.nav-menu {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #d2c9bc;
  letter-spacing: 1.5px;
  font-weight: 200;
}

.nav-link.w--current {
  color: #d8cfc2;
}

.navbar-2 {
  background-color: #ddd0;
}

.nav-link-2 {
  color: #d2c9bc;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Dmsans Variablefont Opsz Wght;
  font-size: 12px;
  font-weight: 200;
  line-height: 15px;
}

.nav-link-2.w--current {
  color: #d3cabc;
}

.image-6 {
  width: 80%;
  height: 25vh;
}

.div-block-4 {
  background-image: url('../images/14.png');
  background-position: 50% 65%;
  background-size: cover;
  border-radius: 10px;
  width: 90%;
  height: 25vh;
}

.div-block-4._1 {
  background-image: url('../images/b.png');
  background-position: 50% 30%;
}

.div-block-4._2 {
  background-image: url('../images/4.png');
}

.div-block-4._3 {
  background-image: url('../images/3.png');
  background-position: 50%;
}

.div-block-4._4 {
  background-image: url('../images/16.png');
  background-position: 50% 60%;
}

.div-block-4._5 {
  background-image: url('../images/27.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._6 {
  background-image: url('../images/2.png');
  background-position: 50% 100%;
}

.div-block-4._7 {
  background-image: url('../images/3_23.avif');
  background-position: 50% 65%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 95%;
}

.div-block-4._7._1 {
  background-image: url('../images/3_13.avif');
}

.div-block-4._7._2 {
  background-image: url('../images/1_11.avif');
}

.div-block-4._7._3 {
  background-image: url('../images/2_22.avif');
}

.div-block-4._7._4 {
  background-image: url('../images/4_14.avif');
}

.div-block-4._7._5 {
  background-image: url('../images/23.png');
}

.div-block-4._9 {
  background-image: url('../images/e.png');
  background-position: 50%;
}

.div-block-4._10 {
  background-image: url('../images/11.png');
}

.div-block-4._11 {
  background-image: url('../images/6_16.avif');
}

.div-block-4._12 {
  background-image: url('../images/5.png');
}

.div-block-4._13 {
  background-image: url('../images/aa.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._14 {
  background-image: url('../images/21.png');
}

.div-block-4._15 {
  background-image: url('../images/1.png');
}

.div-block-4._16 {
  background-image: url('../images/18.png');
  background-position: 50% 0;
}

.div-block-4._17 {
  background-image: url('../images/aa.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._18 {
  background-image: url('../images/13.png');
}

.div-block-4._19 {
  background-image: url('../images/9.png');
}

.div-block-4._20 {
  background-image: url('../images/2_12.avif');
  background-position: 50% 100%;
}

.div-block-4._21 {
  background-image: url('../images/28.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._22 {
  background-image: url('../images/7.png');
}

.div-block-4._23 {
  background-image: url('../images/10.png');
}

.div-block-4._24 {
  background-image: url('../images/aa.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._25 {
  background-image: url('../images/5_15.avif');
}

.div-block-4._26 {
  background-image: url('../images/8.png');
}

.div-block-4._27 {
  background-image: url('../images/22.png');
}

.div-block-4._28 {
  background-image: url('../images/17.png');
}

.div-block-4._29 {
  background-image: url('../images/19.png');
}

.div-block-4._30 {
  background-image: url('../images/15.png');
}

.div-block-4._31 {
  background-image: url('../images/6.png');
}

.div-block-4._32 {
  background-image: url('../images/m.png');
}

.div-block-4._33 {
  background-image: url('../images/1_21.avif');
}

.div-block-4._34 {
  background-image: url('../images/30.png');
}

.div-block-4._35 {
  background-image: url('../images/29.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._36 {
  background-image: url('../images/20.png');
}

.div-block-4._37 {
  background-image: url('../images/0.png');
}

.div-block-4._39 {
  background-image: url('../images/12.png');
}

.div-block-4._40 {
  background-image: url('../images/31.png');
}

.div-block-4._41 {
  background-image: url('../images/34.png');
}

.div-block-4._42 {
  background-image: url('../images/32.png');
}

.div-block-4._43 {
  background-image: url('../images/33.png');
}

.div-block-4._44 {
  background-image: url('../images/35.png');
}

.div-block-4._45 {
  background-image: url('../images/36.png');
}

.div-block-4._46 {
  background-image: url('../images/37.png');
}

.div-block-4._47 {
  background-image: url('../images/39.png');
}

.div-block-4._48 {
  background-image: url('../images/38.png');
}

.div-block-4._50 {
  background-image: url('../images/40.png');
}

.div-block-4._51 {
  background-image: url('../images/41.png');
}

.div-block-4._52 {
  background-image: url('../images/42.png');
}

.div-block-4._53 {
  background-image: url('../images/44.png');
}

.div-block-4._54 {
  background-image: url('../images/45.png');
}

.div-block-4._56 {
  background-image: url('../images/43.png');
}

.div-block-4._57 {
  background-image: url('../images/46.png');
}

.div-block-4._58 {
  background-image: url('../images/47.png');
}

.div-block-4._59 {
  background-image: url('../images/51.png');
}

.div-block-4._59._62 {
  background-image: url('../images/50.png');
}

.div-block-4._60 {
  background-image: url('../images/48.png');
}

.div-block-4._63 {
  background-image: url('../images/52.png');
}

.div-block-4._64 {
  background-image: url('../images/49.png');
}

.div-block-4._65 {
  background-image: url('../images/Mesa.png');
}

.section-7 {
  background-image: url('../images/Port.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
}

.div-block-5 {
  padding-left: 10%;
  padding-right: 10%;
}

.heading-5 {
  color: #0a544b;
  text-align: center;
  margin-top: 3%;
  font-family: Softiemarker, Times New Roman, sans-serif;
  font-size: 45px;
  line-height: 50px;
  position: absolute;
  inset: 0% 0% auto;
}

.image-7 {
  width: 60%;
}

.body {
  background-image: url('../images/fondo_1.png');
  background-position: 50% 0;
  background-size: cover;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .container-2 {
    flex-flow: row;
    display: block;
  }

  .nav-link, .nav-link.w--current {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .section-4 {
    margin-top: 2000px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph-2 {
    margin-top: 20px;
    padding-top: 0;
  }

  .section-6 {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    height: auto;
    margin-top: 0;
    padding-left: 0%;
    padding-right: 0%;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 50px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 5px;
    padding-bottom: 0%;
    display: none;
  }

  .grid.phone {
    grid-column-gap: 16px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 0%;
    padding-bottom: 5%;
    display: grid;
  }

  .link-block {
    margin-top: 24px;
  }

  .image-2 {
    height: 15vh;
  }

  .heading-2 {
    font-size: 12px;
    line-height: 20px;
  }

  .rich-text-block, .heading-3 {
    font-size: 12px;
  }

  .section-4 {
    margin-top: 7400px;
  }

  .paragraph-copy {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 4vw;
  }

  .heading-2-copy {
    color: #fff;
    font-size: 12px;
  }

  .image-5 {
    width: 30%;
  }

  .image-5._2 {
    width: 80%;
  }

  .nav-menu {
    background-color: #696643;
  }

  .nav-link {
    text-align: center;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #d2c7bc;
  }

  .nav-link-2 {
    text-align: center;
  }

  .div-block-4, .div-block-4._4 {
    width: 100%;
    height: 15vh;
  }

  .div-block-4._7 {
    background-image: url('../images/3_23.avif');
    background-position: 60% 65%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .div-block-4._7._5 {
    height: 15vh;
  }

  .div-block-4._10, .div-block-4._12, .div-block-4._14, .div-block-4._16, .div-block-4._18, .div-block-4._19, .div-block-4._22, .div-block-4._23, .div-block-4._26, .div-block-4._27, .div-block-4._28, .div-block-4._29, .div-block-4._30, .div-block-4._31, .div-block-4._36, .div-block-4._39 {
    width: 100%;
    height: 15vh;
  }

  .icon-2 {
    color: #d2c9bd;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .nav-menu-2 {
    background-image: url('../images/Fondo.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .section-7 {
    background-position: 50% 0;
    background-size: cover;
    height: 25vh;
  }

  .div-block-5 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .heading-5 {
    text-align: right;
    padding-right: 10%;
    font-size: 15px;
  }

  .image-7 {
    width: 80%;
  }
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32cf-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d1-6c2149c0, #w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d5-6c2149c0, #w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d8-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd06-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd08-6c2149c0, #w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd0c-6c2149c0, #w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd0f-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db220-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db222-6c2149c0, #w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db224-6c2149c0, #w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db227-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d9bef53a-7b0e-821c-a84e-14fb8109b619-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-d9bef53a-7b0e-821c-a84e-14fb8109b61b-6c2149c0, #w-node-d9bef53a-7b0e-821c-a84e-14fb8109b61d-6c2149c0, #w-node-d9bef53a-7b0e-821c-a84e-14fb8109b620-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d6-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d8-6c2149c0, #w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1dc-6c2149c0, #w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1df-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4be-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c0-6c2149c0, #w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c4-6c2149c0, #w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c7-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b6-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b8-6c2149c0, #w-node-fa634df8-7a1c-025b-b456-9110874705bc-6c2149c0, #w-node-fa634df8-7a1c-025b-b456-9110874705bf-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f53-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f55-6c2149c0, #w-node-_2b5d4042-d012-38c4-6f0a-34919c849f59-6c2149c0, #w-node-_2b5d4042-d012-38c4-6f0a-34919c849f5c-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cb-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cd-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7d1-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7d4-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a14-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a16-6c2149c0, #w-node-dffd6e6e-b87e-73ba-247f-87136ac20a1a-6c2149c0, #w-node-dffd6e6e-b87e-73ba-247f-87136ac20a1d-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006994-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006996-6c2149c0, #w-node-_5a8ec9f4-21ba-4d33-bd35-907853006998-6c2149c0, #w-node-_5a8ec9f4-21ba-4d33-bd35-90785300699b-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67d-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67f-6c2149c0, #w-node-fd417579-9d9b-9b10-f0fd-3f58070ab683-6c2149c0, #w-node-fd417579-9d9b-9b10-f0fd-3f58070ab686-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2832-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2834-6c2149c0, #w-node-fd84649f-6a84-f935-e6ef-0c8526be2836-6c2149c0, #w-node-fd84649f-6a84-f935-e6ef-0c8526be2839-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24121-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24123-6c2149c0, #w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24125-6c2149c0, #w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24128-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d5d-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d5f-6c2149c0, #w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d61-6c2149c0, #w-node-dc3171fa-40b7-97ed-8e82-a7724f9b1d64-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_851aa673-1b69-825d-cd52-556fd8fafc33-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_851aa673-1b69-825d-cd52-556fd8fafc35-6c2149c0, #w-node-_851aa673-1b69-825d-cd52-556fd8fafc39-6c2149c0, #w-node-_851aa673-1b69-825d-cd52-556fd8fafc3c-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6f96d243-bff9-aaa8-cc28-e07193811893-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6f96d243-bff9-aaa8-cc28-e07193811895-6c2149c0, #w-node-_6f96d243-bff9-aaa8-cc28-e07193811899-6c2149c0, #w-node-_6f96d243-bff9-aaa8-cc28-e0719381189c-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d68-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d6a-6c2149c0, #w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d6e-6c2149c0, #w-node-_9ece8367-3e23-b7c0-a2fc-e41365796d71-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7a5-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7a7-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7ab-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7ae-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7b9-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7bb-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7bd-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c0-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c2-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c4-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c6-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7c9-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7df-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7e1-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7e3-6c2149c0, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7e6-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_87bbb381-406a-c491-522f-7cb98cc37dbf-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_87bbb381-406a-c491-522f-7cb98cc37dc1-6c2149c0, #w-node-_87bbb381-406a-c491-522f-7cb98cc37dc5-6c2149c0, #w-node-_87bbb381-406a-c491-522f-7cb98cc37dc8-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9811737d-6dbe-fdbb-59f7-257e4a7d35a1-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_9811737d-6dbe-fdbb-59f7-257e4a7d35a3-6c2149c0, #w-node-_9811737d-6dbe-fdbb-59f7-257e4a7d35a7-6c2149c0, #w-node-_9811737d-6dbe-fdbb-59f7-257e4a7d35aa-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f2c91cfb-fb19-0d8d-a16b-1c9d123fc985-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-f2c91cfb-fb19-0d8d-a16b-1c9d123fc987-6c2149c0, #w-node-f2c91cfb-fb19-0d8d-a16b-1c9d123fc98b-6c2149c0, #w-node-f2c91cfb-fb19-0d8d-a16b-1c9d123fc98e-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e3ff1485-dae6-a23d-aa47-9573f4a815b7-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-e3ff1485-dae6-a23d-aa47-9573f4a815b9-6c2149c0, #w-node-e3ff1485-dae6-a23d-aa47-9573f4a815bb-6c2149c0, #w-node-e3ff1485-dae6-a23d-aa47-9573f4a815be-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21bd-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21bf-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21c3-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21c6-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21c8-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21ca-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21ce-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21d1-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21d3-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21d5-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21d9-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21dc-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21de-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21e0-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21e4-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21e7-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21e9-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21eb-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21ef-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21f2-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21f4-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21f6-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21f8-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21fb-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21fd-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df21ff-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2203-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2206-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2208-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df220a-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df220c-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df220f-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2211-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2213-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2217-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df221a-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df221c-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df221e-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2222-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2225-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2227-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2229-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df222d-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2230-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2232-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2234-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2238-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df223b-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df223d-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df223f-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2243-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2246-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2248-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df224a-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df224e-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2251-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2253-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2255-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2259-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df225c-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df225e-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2260-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2264-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2267-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2269-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df226b-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df226f-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2272-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2274-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2276-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df227a-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df227d-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df227f-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2281-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2285-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2288-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df228a-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df228c-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2290-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2293-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2295-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df2297-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df229b-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df229e-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22a0-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22a2-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22a6-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22a9-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22ab-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22ad-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22b1-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22b4-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22b6-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22b8-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22bc-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22bf-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22c1-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22c3-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22c7-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22ca-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22cc-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22ce-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22d2-6c2149c0, #w-node-ba5af5a1-37d4-474a-5d6d-aa7ca2df22d5-6c2149c0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Softiemarker';
  src: url('../fonts/SoftieMarker-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}